mainpage:

  - title: 
    url: /assets/images/carousel/mainpage/mainpage-01.jpg
    caption: 
    link: 
    id: foto1

  - title: 
    url: /assets/images/carousel/mainpage/mainpage-02.jpg
    caption: 
    link: 
    id: foto2

  - title: 
    url: /assets/images/carousel/mainpage/mainpage-03.jpg
    caption: 
    link: 
    id: foto3

  - title: 
    url: /assets/images/carousel/mainpage/mainpage-04.jpg
    caption: 
    link: 
    id: foto4

  - title: 
    url: /assets/images/carousel/mainpage/mainpage-05.jpg
    caption: 
    link: 
    id: foto5

  - title: 
    url: /assets/images/carousel/mainpage/mainpage-06.jpg
    caption: 
    link: 
    id: foto6

  - title: 
    url: /assets/images/carousel/mainpage/mainpage-07.jpg
    caption: 
    link: 
    id: foto7

  - title: 
    url: /assets/images/carousel/mainpage/mainpage-08.jpg
    caption: 
    link: 
    id: foto8

